package com.younki.maidmatching.services.HTTP;

public class JobApplicantRequest {
    private int user_id;
//    private String param_distance;

    public int getUser_id() {
        return user_id;
    }

    public void setUser_id(int user_id) {
        this.user_id = user_id;
    }

//    public String getParam_distance() {
//        return param_distance;
//    }
//
//    public void setParam_distance(String param_distance) {
//        this.param_distance = param_distance;
//    }
}
